Subject: Re: [PATCH 06/14] ipw2100: Make ipw2100 depends on known working platforms

From: Christoph Hellwig <[email-masked]>
Date: Tue, 22 Aug 2006 10:11:22 +0100

On Tue, Aug 22, 2006 at 12:50:30PM +0800, Zhu Yi wrote:
> I'm not saying I'm not going to support it in the future. But currently
> ipw2100 doesn't support big endian machines is the truth. One reason is
> because I don't have such a box with an ipw2100 card. If you or someone
> has such a platform and is willing to try patches for me, I'm happy to
> get this done. That's why the ipw2200 driver has the BE supported.

I'm happy to test ipw2100 on big endian systems if you send me a card.